atom feed2 messages in org.apache.tcl.rivet-devRe: Apache Versions
FromSent OnAttachments
Damon CourtneyJun 13, 2013 12:21 pm 
Massimo ManghiJun 13, 2013 3:27 pm 
Subject:Re: Apache Versions
From:Massimo Manghi (mxma@apache.org)
Date:Jun 13, 2013 3:27:50 pm
List:org.apache.tcl.rivet-dev

With Apache2.2 and Apache2.4 with certainty. I don't know if it compiles with Apache2.0.

Rivet 2.0.5 still compiles with Apache 1.3 (deprecated years ago)

-- Massimo

On 06/13/2013 09:21 PM, Damon Courtney wrote:

Anyone know off the top of their head what versions Rivet compiles with and,
more importantly, which it doesn't?